| Home | Libraries | People | FAQ | More

## Class seconds

boost::posix_time::seconds —

Allows expression of durations as a seconds count.

## Synopsis

    class seconds : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      seconds(long);

      // public member functions
    };

## Description

### `seconds` construct/copy/destruct

1.     seconds(long s);

### `seconds` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc